.card {
    /* max-width: 240px; */
}

.image {
    position: relative;
    display: inline-block;
}

.image p {
    background: rgb(255, 208, 0);
    color: #fff;
    border-radius: 2px;
    position: absolute;
    right: 0;
    bottom: 10px;
    font-size: 20px;
    padding: 3px 5px;
    font-weight: bold;
}

.list-unstyled a,
.catalog {
    text-decoration: none;
    color: #6C757D;
    cursor: pointer;
}

.catalog:hover {
    border-bottom: 1px solid #6C757D;
    padding-bottom: 10px;
}

.list-unstyled a:hover {
    color: #000;
}

.left-side,
.right-side {
    height: 100vh
}

.navbar-transparent {
    background: hsla(0, 0%, 0%, 0.750);
}

.navbar-nav>li>a {
    color: #fff;
}

.navbar-nav>li:hover {
    border-bottom: 1px solid #fff;
}

.navbar-nav>li>a:hover {
    color: #fff;
}

.navbar-brand {
    color: #fff;
}

.navbar-brand:hover {
    color: #fff;
}

.left-side img {
    padding-top: 100px
}

.right-side {
    padding-top: 150px
}

.right-side h1 {
    font-family: 'Allerta Stencil', sans-serif;
    font-size: 2.4em;
    text-align: center
}

.right-side p {
    font-size: 1.5em;
    text-align: center;
    font-weight: bold
}

.accordion-item {
    border: none;
}